*{margin:0; padding:0;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

a:link, a:visited, a:active {text-decoration: none;color: #F00;transition:0.2s all linear}
a:hover {text-decoration: underline;}

body {font-size:100%;}

.contenedor{width:960px;margin:0 auto}

	h1 {font-size:28px;line-height:110%;padding:0;background:none;margin:0 0 20px 0;}
	h2 {font-size:24px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h3 {font-size:21px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h4 {font-size:19px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h5 {font-size:17px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h6 {font-size:15px;line-height:110%;padding:0;margin:0 0 20px 0;}
	p {font-size:15px;padding:0;background:none;margin:0 0 20px 0;line-height:145%}
	li {font-size:15px;padding:0;background:none;margin:0 0 5px 0;line-height:145%}
	ul, ol {margin:0 0 15px 30px}
	img {max-width:100%;height:auto}
	
	th {font-size:15px;padding:5px;line-height:145%;text-align:inherit;font-weight:bold}
	td {font-size:15px;padding:5px;line-height:145%;text-align:inherit}
	
/* Minimo 768px y maximo 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) 
{
	.contenedor { width: 768px;border:1px solid red }
	
	h1 {font-size:28px;line-height:110%;padding:0;background:none;margin:0 0 20px 0;}
	h2 {font-size:24px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h3 {font-size:21px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h4 {font-size:19px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h5 {font-size:17px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h6 {font-size:15px;line-height:110%;padding:0;margin:0 0 20px 0;}
	p {font-size:15px;padding:0;background:none;margin:0 0 20px 0;line-height:145%}
	li {font-size:15px;padding:0;background:none;margin:0 0 5px 0;line-height:145%}
	ul, ol {margin:0 0 15px 30px}
	img {max-width:100%;height:auto}
	
	th {font-size:13px;}
	td {font-size:13px;}

}

/* Minimo 480px y maximo 767px  */
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	.contenedor {width:480px;}
	
	h1 {font-size:24px;line-height:110%;padding:0;background:none;margin:0 0 20px 0;}
	h2 {font-size:22px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h3 {font-size:19px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h4 {font-size:17px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h5 {font-size:15px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h6 {font-size:13px;line-height:110%;padding:0;margin:0 0 20px 0;}
	p {font-size:13px;padding:0;background:none;margin:0 0 20px 0;line-height:145%}
	li {font-size:13px;padding:0;background:none;margin:0 0 5px 0;line-height:145%}
	ul, ol {margin:0 0 15px 30px}
	img {max-width:100%;height:auto}
	
	th {font-size:12px;}
	td {font-size:12px;}
}

/* Maximo 768 para todos */
@media only screen and (max-width: 479px) 
{
	.contenedor {width:300px}
	
	th {font-size:11px;}
	td {font-size:11px;}
	
	h1 {font-size:24px;line-height:110%;padding:0;background:none;margin:0 0 20px 0;}
	h2 {font-size:22px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h3 {font-size:19px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h4 {font-size:17px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h5 {font-size:15px;line-height:110%;padding:0;margin:0 0 20px 0;}
	h6 {font-size:13px;line-height:110%;padding:0;margin:0 0 20px 0;}
	p {font-size:13px;padding:0;background:none;margin:0 0 20px 0;line-height:145%}
	li {font-size:13px;padding:0;background:none;margin:0 0 5px 0;line-height:145%}
	ul, ol {margin:0 0 15px 30px}
	img {max-width:100%;height:auto}
}